doctype html
html
	head
		<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		title= page_title + " - GitArchive"
		style.
			html, body {
				font-size: 14px;
				font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
				color: #484848;
			}
			h1 { font-size: 8rem; font-weight: 700; margin: 0 0 15px 0; }
			h2 { font-size: 2.5rem; font-weight: normal; margin: 25px 0 15px 0; }
			h6 { font-size: 1rem; font-weight: bold; margin: 25px 0 15px 0; color: #767676; }
			.container { margin: 40px auto 0 auto; max-width: 1080px;}
			@media all and (min-width: 980px) { .text, .logo { width: 42%; float: left; } .text { margin-right: 6%; } }
			@media all and (max-width: 980px) { .text { float: none; } .logo { display: none; } }